
Quantification tool - Feature #1093

Change version number displayed at the top of screens

02/05/2014 12:02 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 02/05/2014

Priority: Normal Due date: 02/26/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

Change to QuanTB 1.0.2 and keep the same lay-out.

See attached.

History

#1 - 02/20/2014 05:12 AM - Oleksii Kurasov

- Due date set to 02/21/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 02/21/2014 11:01 AM - Luis Gustavo do Valle Bastos

- File Version number position.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

When maximizing the tool, the "version number" doesn't appear correctly centralized, the same way it happens when the tool isn't maximized. See

figure "Version number position" attached.

#3 - 02/26/2014 07:41 AM - Oleksii Kurasov

- Due date changed from 02/21/2014 to 02/26/2014

- Status changed from Feedback to Resolved

#4 - 02/26/2014 07:41 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 02/26/2014 12:46 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Version number.JPG 131 KB 02/05/2014 Luis Gustavo do Valle Bastos

Version number position.JPG 44.2 KB 02/21/2014 Luis Gustavo do Valle Bastos
